LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

NI-VISA Installer check box not selectable

Hello, I am trying to run a Vi on mac osx that has been made into an .app. I've installed the LabVIEW2016Runtime first without any errors or problems. However, when I try to run the NI-VISA_Runtime_16 I get to the  "installation type" step and the package is not selectable and has skip listed under action. There doesn't seem to be any way to get around it. I was wondering if anyone had any suggestions? I will attach a screenshot of the installer as well. 

Thanks!

0 Kudos
Message 1 of 4
(928 Views)

Hello, I am trying to run a Vi on mac osx that has been made into an .app. I've installed the LabVIEW2016Runtime first without any errors or problems. However, when I try to run the NI-VISA_Runtime_16 I get to the  "installation type" step and the package is not selectable and has skip listed under action. There doesn't seem to be any way to get around it. I was wondering if anyone had any suggestions? I will attach a screenshot of the installer as well. 

Thanks!

0 Kudos
Message 2 of 4
(928 Views)

Hi,

 

What happens when you try to install just NI-VISA 16?
You can find it in the following link: http://www.ni.com/download/ni-visa-16.0/6186/en/

Regards

 

0 Kudos
Message 3 of 4
(876 Views)

Hey Jlya,

 

I agree with nath05 about downloading NI-VISA 16. If that does not work you might try downloading a newer version of the runtime as long as the version of LabVIEW is still compatible with the runtime. I have attached the link to NI-VISA 17 runtime.

 

NI-VISA Run-Time Engine 17.0

http://www.ni.com/download/ni-visa-run-time-engine/6699/en/

Gerald M.
Applications Engineer
NI
0 Kudos
Message 4 of 4
(870 Views)